{
  "name": "cous3",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "NODE_ENV=test nodemon --exec 'mocha --recursive -R min'"
  },
  "author": "Sriharsha Samala",
  "license": "ISC",
  "dependencies": {
    "bcrypt": "^2.0.1",
    "body-parser": "^1.18.2",
    "elasticsearch": "^15.0.0",
    "express": "^4.16.3",
    "lodash": "^4.17.10",
    "mocha": "^5.1.1",
    "mongoose": "^5.0.17",
    "supertest": "^3.0.0",
    "textract": "^2.2.0"
  }
}
